Bug 62235 - include_path in php.ini should be set
include_path in php.ini should be set
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-28 13:09 EST by Peter Bowen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-28 16:44:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-03-28 13:09:26 EST
the include_path in php.ini should be set and should include /usr/share/pear. 
In php-4.1.2-5 it is not set at all.
Comment 1 Phil Copeland 2002-05-09 15:59:54 EDT
Fixed
I think,.. (assuming 7.3)

Note You need to log in before you can comment on or make changes to this bug.